# textdomain: glitch_abilities
Ability gained:=Uzyskana zdolność:
Ability lost:=Utracona zdolność:
Give/remove yourself an ability or list abilities=Przyznaj, usuń lub zobacz listę zdolności
(add <ability>) | (remove <ability>) | list=(add <zdolność>) | (remove <zdolność>) | list
No player.=Brak graczy.
All abilities added.=Wszystkie zdolności dodane.
All abilities removed.=Wszystkie zdolności usunięte.
Unknown ability.=Nieznana zdolność.
No abilities.=Brak zdolności.
Super Slope Sliding=Super zjazd po stoku
Can slide up tall slopes=Może zjeżdżać po stromych stokach w górę
Sliding=Ślizganie się
Can slide on flat ground and small slopes=Może ślizgać się po płaskiej powierzchni i małych stokach
Press Forward/Backward/Left/Right key=Naciśnij przycisk Naprzód/Wstecz/Lewo/Prawo
Power-Sliding=Mocne ślizganie
Can use small speed boosts on the floor=Może użyć małych przyśpieszeń na podłodze
Hold down Aux1 and press Forward=Przytrzymaj Aux1 i wciśnij przycisk Naprzód
Climbing=Wspinaczka
Can climb at certain places=Może wspinać się w wybranych miejscach
Press Jump to climb up; press Sneak key to climb down=Naciśnij przycisk Skoku, aby się wspiąć; naciśnij przycisk Skradania aby zejść w dół
Launching=Inicjowanie
Can use launchpads=Może korzystać z wyrzutni
Hold down Aux1 or Jump key on a launchpad=Przytrzymaj klawisz Aux1 lub Jump na wyrzutni
